<rss xmlns:atom="http://www.w3.org/2005/Atom" version="2.0">
    <channel>
        <title>Personal Blog</title>
        <link>http://localhost:1313/</link>
        <description>My personal vlog with random stuff</description>
        <generator>Hugo -- gohugo.io</generator><language>de</language><managingEditor>test@test.de (Lucas Hahmann)</managingEditor>
            <webMaster>test@test.de (Lucas Hahmann)</webMaster><lastBuildDate>Sat, 18 Nov 2023 10:00:00 &#43;0100</lastBuildDate>
            <atom:link href="http://localhost:1313/index.xml" rel="self" type="application/rss+xml" />
        </channel>
</rss>
